html {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

body {
  font-family: "Brawler", georgia, serif;
  height: 100%;
}

.dialog-off-canvas-main-canvas {
  position: relative;
  min-height: 100%;
}

#page-wrapper {
  min-height: 100%;
}

.navbar {
  padding: 0;
}

.navbar, .dropdown-menu .dropdown-item a {
  font-family: "expressway", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 15px;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #f8f9fa
}

.nav-link {
  color: #c2c2c2;
  padding: 0.5rem 0 0.5rem 0.8rem !important;
}

.nav-link:hover,
.nav-link i:hover, .dropdown-menu .dropdown-item a:hover {
  color: gray;
  text-decoration: none;
}

.dropdown-menu .dropdown-item a {
  color: #c2c2c2;
}

.nav-bottom {
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}

#navbar-main ul.list-inline {
  margin-top: 0.5rem;
  margin-left: 0.5rem;
}

/*footer*/
footer {
  background-color: #D9D9D9;
  padding: 1rem 1rem;
  bottom: 0;
  position: relative;
  left: 0;
  right: 0;
  margin-top: 75px;
}

.row {
  margin: 0;
}

footer p {
  color: #7F7F7F;
  font-size: 1rem;
  margin: 0;
  display: inline-block;
}

footer a {
  color: #7F7F7F;
}

/*media query*/
@media (max-width: 992px) {
  .navbar-brand img {
    max-width: 105px;
    max-height: 32px;
  }

  .navbar {
    padding: .5rem 1rem;
  }

  .nav-bottom {
    border-top: none;
    padding: 0;
  }

  .nav-item {
    padding: 8px;
    border-bottom: 1px solid #e9e9e9;
  }

  .pages .nav-item:first-child {
    margin-top: 1rem;
    border-top: 1px solid black;
    ;
  }

  .list-inline-item .nav-link {
    color: #c2c2c2;
    padding: 1rem 0.7rem;
  }

  #page-wrapper {
    padding-bottom: 144px
  }

  footer {
    margin-top: 144px;
  }

  footer p {
    display: block;
  }
}

@media (min-width: 1200px) {
  header .container {
    max-width: 970px;
  }
}

@media (min-width:992px) {
  #block-wm-supplier-main-menu ul li:first-child {
    margin-left: 0;
  }

  #block-wm-supplier-main-menu ul li {
    margin-left: 0.5rem;
  }

  #dropdown-id .dropdown-item {
    margin-left: 0;
  }
}

.dropdown-toggle-split {
  padding: 0.5625rem 0.5625rem 0.5625rem 0.2rem;
}

.fa-plus-circle {
  color: #c2c2c2;
  /* padding: 2px;
	border-radius: 50%;
	font-size: 12px; */
  cursor: pointer;
}

.fa-plus-circle:hover {
  color: gray;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
}
